package alma.tmcdb.history;

import alma.acs.tmcdb.OperationEnum;

public interface Backloggable {
	
    public Integer getVersion();

    public void setVersion(Integer version);

    public Long getModTime();

    public void setModTime(Long modTime);

    public String getWho();

    public void setWho(String who);

    public String getChangeDesc();

    public void setChangeDesc(String description);

    public OperationEnum getOperation();

    public void setOperation(OperationEnum operation);

}
